» Ubuntu » Packages » lucid (10.04LTS) » Source » admin » libpam-slurm
lucid  ]

Source Package: libpam-slurm (1.6-2ubuntu2) [universe]

Links for libpam-slurm

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Gennaro Oliva
  • Dirk Eddelbuettel

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libpam-slurm
PAM module to authenticate using the SLURM resource manager

Other Packages Related to libpam-slurm

  • build-depends
  • build-depends-indep

Download libpam-slurm

FileSize (in kB)MD5 checksum
libpam-slurm_1.6-2ubuntu2.dsc 1.4 kB 6fe83039da53a2919fca557ebc0ba0db
libpam-slurm_1.6.orig.tar.gz 31.8 kB 0793963411970db710e57eec6e26c55b
libpam-slurm_1.6-2ubuntu2.diff.gz 3.5 kB b3f75c51ca5b1d70efe36e24ed03f075